### Method

# Gdk GLTextureBuilder get_height

since: 4.12

#### Declaration [src]

    int
    gdk_gl_texture_builder_get_height (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the height previously set via `gdk_gl_texture_builder_set_height()` or 0 if the height wasn’t set.

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:height`

#### Return value

Type: `int`

The height.